/**
 * @file
 * Views Styling
 */

div.views-field-field-issue-value {
  font-weight: 600;
}

div.view-id-ARC_Newsletter_Issue {
  font-size: 0.8em;
}

div.view-id-ARC_Newsletter_Issue div.views-field-field-issue-value {
  font-size: 1.2em;
}

div.view-id-ARC_Newsletter_Issue div.views-field-field-thumb-fid span.field-content a.imagecache img.imagecache {
  border: 1px solid #FFF;
}

div.view-id-ARC_Newsletter_Issue div.views-field-field-thumb-fid {
}

div.view-id-ARC_Newsletter_Issue div.views-field-field-thumb-fid span.field-content a.imagecache img.imagecache:hover {
  border: 1px solid #000;
  border-radius: 2px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  behavior: url(PIE.htc);
}

div.view-id-ARC_Newsletter_Issue table td { 
  text-align: center;
}

div.view-id-ARC_Newsletter_Issue table .views-field-nid { 
  text-align: center;
  margin: 0 20px;
}

div.view-id-ARC_Newsletter_Issue div.view-content div.views-field-field-issue-value {
  background-color: #E5E5FF;
  border-radius: 2px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  behavior: url(PIE.htc);
}

div.view-ARC-Newsletter-Issue table.views-view-grid {
  margin: 2em 0;
}

div.item-list.views-accordion#views-accordion-ARC_Newsletter_Issue-page_1 {
  clear: both;
}

div#views-accordion-ARC_Newsletter_Issue-page_1.accordion-active
 div.views-accordion-item div.accordion-content {
  overflow: hidden;
}

div.views-field-field-featured-value {
  float: right;
  margin-top: 2em;
  width: 350px;
}

/* Download Issue View */

div#block-views-ARC_Newsletter_Issue-block_4 .title {
  font-size: 1.333em;
  font-weight: 200;
}

div#block-views-ARC_Newsletter_Issue-block_4 {
  text-align: center;
  margin: 20px;
}

div#block-views-ARC_Newsletter_Issue-block_4.block div.content div.views_view div.view-content div.views-row div.views-field-field-thumb-fid span.field-content a img.imagecache {
  border: 1px solid #FFF;
  border-radius: 2px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  behavior: url(PIE.htc);
}

div#block-views-ARC_Newsletter_Issue-block_4.block div.content div.views_view div.view-content div.views-row div.views-field-field-thumb-fid span.field-content a img.imagecache:hover {
  border: 1px solid #000;
  border-radius: 2px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  behavior: url(PIE.htc);
}

/* 
 * Newsletter issue 11, 2
 */

div#block-views-ARC_Newsletter_Issue-block_5 {
  margin: 20px 0px;
}

div#block-views-ARC_Newsletter_Issue-block_5 h2.title {
  color: #8f7f3f;
  margin: 10px;
  font-weight: 700;
}

.node-type-newsletter-cover-page #block-views-newsletter_11_2-block_1 {
  font-family: Verdana, Tahoma, sans-serif;
}

.node-type-newsletter-cover-page #block-views-newsletter_11_2-block_1 h2.title {
  margin-top: 20px;
  font-size: 1.5em;
  color: #CF6F00;
  background-color: #FFEFEF;
  text-align: center;
}

.node-type-newsletter-cover-page #block-views-newsletter_11_2-block_1 div.content div.view-content {
  border-bottom: 1px dotted #9F9F9F;
}

.node-type-newsletter-cover-page #content .view-newsletter-11-2.view-display-id-block_1 ul {
  list-style-type: none;
}

.node-type-newsletter-cover-page .view-newsletter-11-2.view-display-id-block_1 ul li {
  margin: 10px;
}

.node-type-newsletter-cover-page .view-newsletter-11-2.view-display-id-block_1 ul li.views-row {
  padding-bottom: 10px;
  border-bottom: 1px dotted #9F9F9F;
}

.node-type-newsletter-cover-page .view-newsletter-11-2.view-display-id-block_1 ul li.views-row-last {
  border: none;
}

.node-type-newsletter-cover-page .view-newsletter-11-2.view-display-id-block_1 h3 {
  color: #CF6F00;
  text-align: center;
  font-size: 1.2em;
  background-color: #FFEFEF;
  margin: 10px;
  text-decoration: uppercase;
  border-radius: 2px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  behavior: url(PIE.htc);
}

.node-type-newsletter-cover-page .view-newsletter-11-2.view-display-id-block_1 .views-field-field-section-value span {
  margin: 10px;
}

.node-type-newsletter-cover-page .view-newsletter-11-2.view-display-id-block_1 div.view-content ul li.views-row div.views-field-field-authors-value div.field-content {
  color: #FF6F00;
}

.node-type-newsletter-cover-page .view-newsletter-11-2.view-display-id-block_1 div.view-content ul li.views-row div.views-field-title span.field-content a {
  font-weight: 700;
  color: #FF3F00;
}

div.region-featured div.block-views h2.title {
  padding: 10px;
}
